USE COWS
GO

DROP INDEX [PK_LK_ACCS_MB] ON dbo.LK_ACCS_MB
GO

ALTER TABLE dbo.LK_ACCS_MB
ADD CONSTRAINT [PK_LK_ACCS_MB] PRIMARY KEY CLUSTERED 
(
	[ACCS_MB_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO